uuid: 11c6e4c5-0f68-4784-a1ba-f109c5a7aaea
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_webform_field
    - paragraphs.paragraphs_type.bp_webform
  module:
    - webform
_core:
  default_config_hash: vJrDTu_Lx2J7XhsSmUReQ3Da13olHPysj4Ifne2y1a8
id: paragraph.bp_webform.bp_webform_field
field_name: bp_webform_field
entity_type: paragraph
bundle: bp_webform
label: Webform
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:webform'
  handler_settings:
    target_bundles: null
    auto_create: false
field_type: webform
